Name: ettcp
Version: 1.0
Release: alt1.2

Summary: A tool for testing TCP connections.
Summary(ru):    .
License: Public Domain
Group: Networking/Other
URL: http://sourceforge.net/projects/ettcp/

Source0: %name-%version.tar.bz2

%description
ettcp is an updated version of ttcp. It supports the suck and blow xinetd severs.
suck and blow and the associated xinetd.d files are included in the package.
ttcp is a tool for testing the throughput of TCP connections.  Unlike other
tools which might be used for this purpose (such as FTP clients), ttcp does
not read or write data from or to a disk while operating, which helps ensure
more accurate results.

%description -l ru_RU.KOI8-R
ettcp -   ttcp.   suck  blow  xinetd.
     TCP-.    
 ,      ,  FTP-,
ttcp            ,   
   .

%prep
%setup

%build
%make_build

%install

mkdir -p $RPM_BUILD_ROOT/usr/share/man/man1
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/etc/xinetd.d	
%makeinstall RPM_INSTALL_DIR=${RPM_BUILD_ROOT}/usr/bin RPM_MAN_DIR=${RPM_BUILD_ROOT}/usr/share/man RPM_ETC_DIR=${RPM_BUILD_ROOT}/etc

%files
%doc README TODO
%_bindir/*
%_mandir/man?/*
%_sysconfdir/xinetd.d/*

%changelog
* Mon Aug 25 2003 Egor S. Orlov <oes@altlinux.ru> 1.0-alt1.2
- Added russian translation for description and summary 

* Mon Jul 14 2003 Egor S. Orlov <oes@altlinux.ru> 1.0-alt1.1
- Added URL 

* Tue Jul 08 2003 Egor S. Orlov <oes@altlinux.ru> 1.0-alt1
- Build for sisyphus
- Cleanup spec acording the policy

* Sun Jun 29 2003 Egor S. Orlov <oes@altlinux.ru> 1.0-alt0.1
- Initial build for ALT

